Skip to main content
GET
/
top-following
/
{user_handle}
/top-following/{user_handle} Get top 20 account follows by TweetScout score
curl --request GET \
  --url https://api.sorsa.io/v2/top-following/{user_handle} \
  --header 'ApiKey: <api-key>'
[
  {
    "avatar": "<string>",
    "banner": "<string>",
    "canDM": true,
    "description": "<string>",
    "followersCount": 123,
    "friendsCount": 123,
    "id": "<string>",
    "name": "<string>",
    "protected": true,
    "registerDate": "<string>",
    "score": 123,
    "screeName": "<string>",
    "statuses_count": 123,
    "verified": true
  }
]

Authorizations

ApiKey
string
header
required

Path Parameters

user_handle
string
required

user_handle required

Response

OK

avatar
string
banner
string
canDM
boolean
description
string
followersCount
integer
friendsCount
integer
id
string
name
string
protected
boolean
registerDate
string
score
number
screeName
string
statuses_count
integer
verified
boolean